client localhost {
	ipaddr = 127.0.0.1
	proto = *
	secret = testing123
	require_message_authenticator = no
	limit {
		max_connections = 16
		lifetime = 0
		idle_timeout = 30
	}
}

client localhost_ipv6 {
	ipv6addr	= ::1
	secret		= testing123
}

client radius-network {
        ipaddr          = 10.179.48.96/27
        secret          = testing123
}


{% for host in NAS %}

client {{ host.ip }} {
        ipaddr = {{ host.ip }}
        shortname = {{ host.shortname }}
        secret = {{ host.secret }}
        require_message_authenticator = no
}

{% endfor %}

client 10.192.15.13 {
        ipaddr = 10.192.15.13
        shortname = Telekom_Bielefeld
        secret = <tbd>
        require_message_authenticator = no
}

client 10.192.15.14 {
        ipaddr = 10.192.15.14
        shortname = apn-vodafone
        secret = EonVodAfone31$
        require_message_authenticator = no
}

client 10.192.15.15 {
        ipaddr = 10.192.15.15
        shortname = Telekom_MPLS
        secret = 45d2072fbd17cc4a34a181170
        require_message_authenticator = no
}

client 10.179.240.64 {
        ipaddr = 10.179.240.64
        shortname = Telekom_MPLS
        secret = 45d2072fbd17cc4a34a181170
        require_message_authenticator = no
}

client 10.179.240.72 {
        ipaddr = 10.179.240.72
        shortname = Telekom_MPLS
        secret = 45d2072fbd17cc4a34a181170
        require_message_authenticator = no
}
